/* (No Comment) */
"Byte" = "octets";

/* (No Comment) */
"day" = "jours";

/* (No Comment) */
"GB" = "Go";

/* (No Comment) */
"hour" = "heures";

/* (No Comment) */
"KB" = "Ko";

/* (No Comment) */
"MB" = "Mo";

/* (No Comment) */
"minute" = "minutes";

/* (No Comment) */
"month" = "mois";

/* (No Comment) */
"week" = "semaines";

/* (No Comment) */
"year" = "années";

